Subject: Re: [PATCH net-next v3 5/6] net: stmmac: add support for RZ/N1 GMAC

From: "Russell King (Oracle)" <[email-masked]>
Date: Fri, 10 Feb 2023 11:09:40 +0000

On Thu, Feb 09, 2023 at 04:16:31PM +0100, Clément Léger wrote:
> +struct rzn1_dwmac {
> +	struct phylink_pcs *pcs;
> +};

Please see my comments on your previous patch series as to why I don't
think you need this structure nor its associated memory allocations.

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 40Mbps down 10Mbps up. Decent connectivity at last!